com.fasterxml.woodstox:woodstox-core=com.fasterxml.woodstox:woodstox-core:6.0.3::jar
com.googlecode.javaewah:JavaEWAH=com.googlecode.javaewah:JavaEWAH:1.1.12::jar
com.sun.activation:jakarta.activation=com.sun.activation:jakarta.activation:1.2.2::jar
io.undertow.jastow:jastow=io.undertow.jastow:jastow:2.0.9.Final::jar
io.undertow:undertow-core=io.undertow:undertow-core:2.2.12.Final::jar
io.undertow:undertow-servlet=io.undertow:undertow-servlet:2.2.12.Final::jar
io.undertow:undertow-websockets-jsr=io.undertow:undertow-websockets-jsr:2.2.12.Final::jar
jakarta.enterprise:jakarta.enterprise.cdi-api=jakarta.enterprise:jakarta.enterprise.cdi-api:2.0.2::jar
jakarta.inject:jakarta.inject-api=jakarta.inject:jakarta.inject-api:1.0.3::jar
jakarta.json.bind:jakarta.json.bind-api=jakarta.json.bind:jakarta.json.bind-api:1.0.2::jar
jakarta.json:jakarta.json-api=jakarta.json:jakarta.json-api:1.1.6::jar
jakarta.validation:jakarta.validation-api=jakarta.validation:jakarta.validation-api:2.0.2::jar
org.aesh:aesh=org.aesh:aesh:2.4::jar
org.aesh:aesh-extensions=org.aesh:aesh-extensions:1.8::jar
org.aesh:readline=org.aesh:readline:2.2::jar
org.apache.httpcomponents:httpclient=org.apache.httpcomponents:httpclient:4.5.13::jar
org.apache.httpcomponents:httpcore=org.apache.httpcomponents:httpcore:4.4.14::jar
org.apache.logging.log4j:log4j-api=org.apache.logging.log4j:log4j-api:2.14.1::jar
org.apache.sshd:sshd-common=org.apache.sshd:sshd-common:2.7.0::jar
org.apache.sshd:sshd-core=org.apache.sshd:sshd-core:2.7.0::jar
org.apache.taglibs:taglibs-standard-compat=org.apache.taglibs:taglibs-standard-compat:1.2.6-RC1::jar
org.apache.taglibs:taglibs-standard-impl=org.apache.taglibs:taglibs-standard-impl:1.2.6-RC1::jar
org.apache.taglibs:taglibs-standard-spec=org.apache.taglibs:taglibs-standard-spec:1.2.6-RC1::jar
org.bouncycastle:bcpg-jdk15on=org.bouncycastle:bcpg-jdk15on:1.69::jar
org.bouncycastle:bcpkix-jdk15on=org.bouncycastle:bcpkix-jdk15on:1.69::jar
org.bouncycastle:bcprov-jdk15on=org.bouncycastle:bcprov-jdk15on:1.69::jar
org.bouncycastle:bcutil-jdk15on=org.bouncycastle:bcutil-jdk15on:1.69::jar
org.codehaus.woodstox:stax2-api=org.codehaus.woodstox:stax2-api:4.2.1::jar
org.eclipse.jdt:ecj=org.eclipse.jdt:ecj:3.26.0::jar
org.eclipse.jgit:org.eclipse.jgit=org.eclipse.jgit:org.eclipse.jgit:5.13.0.202109080827-r::jar
org.eclipse.jgit:org.eclipse.jgit.ssh.apache=org.eclipse.jgit:org.eclipse.jgit.ssh.apache:5.13.0.202109080827-r::jar
org.eclipse:yasson=org.eclipse:yasson:1.0.9::jar
org.fusesource.jansi:jansi=org.fusesource.jansi:jansi:1.18::jar
org.glassfish:jakarta.el=org.glassfish:jakarta.el:3.0.3.jbossorg-4::jar
org.glassfish:jakarta.enterprise.concurrent=org.glassfish:jakarta.enterprise.concurrent:1.1.1::jar
org.glassfish:jakarta.json=org.glassfish:jakarta.json:1.1.6::jar
org.jboss.classfilewriter:jboss-classfilewriter=org.jboss.classfilewriter:jboss-classfilewriter:1.2.5.Final::jar
org.jboss.common:jboss-common-beans=org.jboss.common:jboss-common-beans:2.0.1.Final::jar
org.jboss.invocation:jboss-invocation=org.jboss.invocation:jboss-invocation:1.7.0.Final::jar
org.jboss.logging:commons-logging-jboss-logging=org.jboss.logging:commons-logging-jboss-logging:1.0.0.Final::jar
org.jboss.logging:jboss-logging=org.jboss.logging:jboss-logging:3.4.2.Final::jar
org.jboss.logging:jul-to-slf4j-stub=org.jboss.logging:jul-to-slf4j-stub:1.0.1.Final::jar
org.jboss.logmanager:jboss-logmanager=org.jboss.logmanager:jboss-logmanager:2.1.18.Final::jar
org.jboss.logmanager:log4j-jboss-logmanager=org.jboss.logmanager:log4j-jboss-logmanager:1.2.2.Final::jar
org.jboss.logmanager:log4j2-jboss-logmanager=org.jboss.logmanager:log4j2-jboss-logmanager:1.0.0.Final::jar
org.jboss.marshalling:jboss-marshalling=org.jboss.marshalling:jboss-marshalling:2.0.12.Final::jar
org.jboss.marshalling:jboss-marshalling-river=org.jboss.marshalling:jboss-marshalling-river:2.0.12.Final::jar
org.jboss.metadata:jboss-metadata-common=org.jboss.metadata:jboss-metadata-common:14.0.0.Final::jar
org.jboss.metadata:jboss-metadata-ear=org.jboss.metadata:jboss-metadata-ear:14.0.0.Final::jar
org.jboss.metadata:jboss-metadata-web=org.jboss.metadata:jboss-metadata-web:14.0.0.Final::jar
org.jboss.modules:jboss-modules=org.jboss.modules:jboss-modules:1.12.0.Final::jar
org.jboss.msc:jboss-msc=org.jboss.msc:jboss-msc:1.4.13.Final::jar
org.jboss.remoting:jboss-remoting=org.jboss.remoting:jboss-remoting:5.0.23.Final::jar
org.jboss.remotingjmx:remoting-jmx=org.jboss.remotingjmx:remoting-jmx:3.0.4.Final::jar
org.jboss.slf4j:slf4j-jboss-logmanager=org.jboss.slf4j:slf4j-jboss-logmanager:1.1.0.Final::jar
org.jboss.spec.javax.annotation:jboss-annotations-api_1.3_spec=org.jboss.spec.javax.annotation:jboss-annotations-api_1.3_spec:2.0.1.Final::jar
org.jboss.spec.javax.el:jboss-el-api_3.0_spec=org.jboss.spec.javax.el:jboss-el-api_3.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.enterprise.concurrent:jboss-concurrency-api_1.0_spec=org.jboss.spec.javax.enterprise.concurrent:jboss-concurrency-api_1.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec=org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec:2.0.0.Final::jar
org.jboss.spec.javax.security.auth.message:jboss-jaspi-api_1.1_spec=org.jboss.spec.javax.security.auth.message:jboss-jaspi-api_1.1_spec:2.0.1.Final::jar
org.jboss.spec.javax.security.jacc:jboss-jacc-api_1.5_spec=org.jboss.spec.javax.security.jacc:jboss-jacc-api_1.5_spec:2.0.0.Final::jar
org.jboss.spec.javax.servlet.jsp:jboss-jsp-api_2.3_spec=org.jboss.spec.javax.servlet.jsp:jboss-jsp-api_2.3_spec:2.0.0.Final::jar
org.jboss.spec.javax.servlet:jboss-servlet-api_4.0_spec=org.jboss.spec.javax.servlet:jboss-servlet-api_4.0_spec:2.0.0.Final::jar
org.jboss.spec.javax.transaction:jboss-transaction-api_1.3_spec=org.jboss.spec.javax.transaction:jboss-transaction-api_1.3_spec:2.0.0.Final::jar
org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec=org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec:2.0.0.Final::jar
org.jboss.stdio:jboss-stdio=org.jboss.stdio:jboss-stdio:1.1.0.Final::jar
org.jboss.threads:jboss-threads=org.jboss.threads:jboss-threads:2.4.0.Final::jar
org.jboss.xnio:xnio-api=org.jboss.xnio:xnio-api:3.8.4.Final::jar
org.jboss.xnio:xnio-nio=org.jboss.xnio:xnio-nio:3.8.4.Final::jar
org.jboss:jandex=org.jboss:jandex:2.3.1.Final::jar
org.jboss:jboss-dmr=org.jboss:jboss-dmr:1.6.1.Final::jar
org.jboss:jboss-vfs=org.jboss:jboss-vfs:3.2.15.Final::jar
org.jboss:staxmapper=org.jboss:staxmapper:1.3.0.Final::jar
org.picketbox:picketbox=org.picketbox:picketbox:5.0.3.Final-redhat-00007::jar
org.picketbox:picketbox-commons=org.picketbox:picketbox-commons:1.0.0.final::jar
org.picketbox:picketbox-infinispan=org.picketbox:picketbox-infinispan:5.0.3.Final-redhat-00007::jar
org.projectodd.vdx:vdx-core=org.projectodd.vdx:vdx-core:1.1.6::jar
org.projectodd.vdx:vdx-wildfly=org.projectodd.vdx:vdx-wildfly:1.1.6::jar
org.slf4j:slf4j-api=org.slf4j:slf4j-api:1.7.32::jar
org.wildfly.client:wildfly-client-config=org.wildfly.client:wildfly-client-config:1.0.1.Final::jar
org.wildfly.common:wildfly-common=org.wildfly.common:wildfly-common:1.5.4.Final::jar
org.wildfly.core:wildfly-cli=org.wildfly.core:wildfly-cli:17.0.1.Final::jar
org.wildfly.core:wildfly-controller=org.wildfly.core:wildfly-controller:17.0.1.Final::jar
org.wildfly.core:wildfly-controller-client=org.wildfly.core:wildfly-controller-client:17.0.1.Final::jar
org.wildfly.core:wildfly-core-feature-pack-common=org.wildfly.core:wildfly-core-feature-pack-common:17.0.1.Final::pom
org.wildfly.core:wildfly-core-feature-pack-ee-8-api=org.wildfly.core:wildfly-core-feature-pack-ee-8-api:17.0.1.Final::pom
org.wildfly.core:wildfly-core-feature-pack-galleon-common=org.wildfly.core:wildfly-core-feature-pack-galleon-common:17.0.1.Final::pom
org.wildfly.core:wildfly-core-management-client=org.wildfly.core:wildfly-core-management-client:17.0.1.Final::jar
org.wildfly.core:wildfly-core-management-subsystem=org.wildfly.core:wildfly-core-management-subsystem:17.0.1.Final::jar
org.wildfly.core:wildfly-core-security=org.wildfly.core:wildfly-core-security:17.0.1.Final::jar
org.wildfly.core:wildfly-deployment-repository=org.wildfly.core:wildfly-deployment-repository:17.0.1.Final::jar
org.wildfly.core:wildfly-deployment-scanner=org.wildfly.core:wildfly-deployment-scanner:17.0.1.Final::jar
org.wildfly.core:wildfly-discovery=org.wildfly.core:wildfly-discovery:17.0.1.Final::jar
org.wildfly.core:wildfly-domain-http-error-context=org.wildfly.core:wildfly-domain-http-error-context:17.0.1.Final::jar
org.wildfly.core:wildfly-domain-http-interface=org.wildfly.core:wildfly-domain-http-interface:17.0.1.Final::jar
org.wildfly.core:wildfly-domain-management=org.wildfly.core:wildfly-domain-management:17.0.1.Final::jar
org.wildfly.core:wildfly-elytron-integration=org.wildfly.core:wildfly-elytron-integration:17.0.1.Final::jar
org.wildfly.core:wildfly-embedded=org.wildfly.core:wildfly-embedded:17.0.1.Final::jar
org.wildfly.core:wildfly-event-logger=org.wildfly.core:wildfly-event-logger:17.0.1.Final::jar
org.wildfly.core:wildfly-host-controller=org.wildfly.core:wildfly-host-controller:17.0.1.Final::jar
org.wildfly.core:wildfly-io=org.wildfly.core:wildfly-io:17.0.1.Final::jar
org.wildfly.core:wildfly-jar-boot=org.wildfly.core:wildfly-jar-boot:17.0.1.Final::jar
org.wildfly.core:wildfly-jar-runtime=org.wildfly.core:wildfly-jar-runtime:17.0.1.Final::jar
org.wildfly.core:wildfly-jmx=org.wildfly.core:wildfly-jmx:17.0.1.Final::jar
org.wildfly.core:wildfly-launcher=org.wildfly.core:wildfly-launcher:17.0.1.Final::jar
org.wildfly.core:wildfly-logging=org.wildfly.core:wildfly-logging:17.0.1.Final::jar
org.wildfly.core:wildfly-management-client-content=org.wildfly.core:wildfly-management-client-content:17.0.1.Final::jar
org.wildfly.core:wildfly-network=org.wildfly.core:wildfly-network:17.0.1.Final::jar
org.wildfly.core:wildfly-patching=org.wildfly.core:wildfly-patching:17.0.1.Final::jar
org.wildfly.core:wildfly-platform-mbean=org.wildfly.core:wildfly-platform-mbean:17.0.1.Final::jar
org.wildfly.core:wildfly-process-controller=org.wildfly.core:wildfly-process-controller:17.0.1.Final::jar
org.wildfly.core:wildfly-protocol=org.wildfly.core:wildfly-protocol:17.0.1.Final::jar
org.wildfly.core:wildfly-remoting=org.wildfly.core:wildfly-remoting:17.0.1.Final::jar
org.wildfly.core:wildfly-request-controller=org.wildfly.core:wildfly-request-controller:17.0.1.Final::jar
org.wildfly.core:wildfly-security-manager=org.wildfly.core:wildfly-security-manager:17.0.1.Final::jar
org.wildfly.core:wildfly-server=org.wildfly.core:wildfly-server:17.0.1.Final::jar
org.wildfly.core:wildfly-threads=org.wildfly.core:wildfly-threads:17.0.1.Final::jar
org.wildfly.core:wildfly-version=org.wildfly.core:wildfly-version:17.0.1.Final::jar
org.wildfly.discovery:wildfly-discovery-client=org.wildfly.discovery:wildfly-discovery-client:1.2.1.Final::jar
org.wildfly.galleon-plugins:wildfly-config-gen=org.wildfly.galleon-plugins:wildfly-config-gen:5.2.2.Final::jar
org.wildfly.galleon-plugins:wildfly-galleon-plugins=org.wildfly.galleon-plugins:wildfly-galleon-plugins:5.2.2.Final::jar
org.wildfly.openssl:wildfly-openssl-java=org.wildfly.openssl:wildfly-openssl-java:2.1.4.Final::jar
org.wildfly.openssl:wildfly-openssl-linux-s390x=org.wildfly.openssl:wildfly-openssl-linux-s390x:2.1.0.Final::jar
org.wildfly.openssl:wildfly-openssl-linux-x86_64=org.wildfly.openssl:wildfly-openssl-linux-x86_64:2.1.0.Final::jar
org.wildfly.openssl:wildfly-openssl-macosx-x86_64=org.wildfly.openssl:wildfly-openssl-macosx-x86_64:2.1.0.SP01::jar
org.wildfly.openssl:wildfly-openssl-windows-x86_64=org.wildfly.openssl:wildfly-openssl-windows-x86_64:2.1.0.Final::jar
org.wildfly.security.elytron-web:undertow-server=org.wildfly.security.elytron-web:undertow-server:1.9.1.Final::jar
org.wildfly.security.elytron-web:undertow-server-servlet=org.wildfly.security.elytron-web:undertow-server-servlet:1.9.1.Final::jar
org.wildfly.security:wildfly-elytron-asn1=org.wildfly.security:wildfly-elytron-asn1:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-audit=org.wildfly.security:wildfly-elytron-audit:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-auth=org.wildfly.security:wildfly-elytron-auth:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-auth-server=org.wildfly.security:wildfly-elytron-auth-server:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-auth-server-deprecated=org.wildfly.security:wildfly-elytron-auth-server-deprecated:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-auth-server-http=org.wildfly.security:wildfly-elytron-auth-server-http:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-auth-server-sasl=org.wildfly.security:wildfly-elytron-auth-server-sasl:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-auth-util=org.wildfly.security:wildfly-elytron-auth-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-base=org.wildfly.security:wildfly-elytron-base:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-client=org.wildfly.security:wildfly-elytron-client:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-credential=org.wildfly.security:wildfly-elytron-credential:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-credential-source-impl=org.wildfly.security:wildfly-elytron-credential-source-impl:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-credential-store=org.wildfly.security:wildfly-elytron-credential-store:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-digest=org.wildfly.security:wildfly-elytron-digest:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-encryption=org.wildfly.security:wildfly-elytron-encryption:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http=org.wildfly.security:wildfly-elytron-http:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-basic=org.wildfly.security:wildfly-elytron-http-basic:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-bearer=org.wildfly.security:wildfly-elytron-http-bearer:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-cert=org.wildfly.security:wildfly-elytron-http-cert:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-digest=org.wildfly.security:wildfly-elytron-http-digest:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-external=org.wildfly.security:wildfly-elytron-http-external:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-form=org.wildfly.security:wildfly-elytron-http-form:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-spnego=org.wildfly.security:wildfly-elytron-http-spnego:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-sso=org.wildfly.security:wildfly-elytron-http-sso:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-http-util=org.wildfly.security:wildfly-elytron-http-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-jacc=org.wildfly.security:wildfly-elytron-jacc:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-jaspi=org.wildfly.security:wildfly-elytron-jaspi:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-json-util=org.wildfly.security:wildfly-elytron-json-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-keystore=org.wildfly.security:wildfly-elytron-keystore:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-mechanism=org.wildfly.security:wildfly-elytron-mechanism:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-digest=org.wildfly.security:wildfly-elytron-mechanism-digest:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-gssapi=org.wildfly.security:wildfly-elytron-mechanism-gssapi:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-http=org.wildfly.security:wildfly-elytron-mechanism-http:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-oauth2=org.wildfly.security:wildfly-elytron-mechanism-oauth2:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-scram=org.wildfly.security:wildfly-elytron-mechanism-scram:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-password-impl=org.wildfly.security:wildfly-elytron-password-impl:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-permission=org.wildfly.security:wildfly-elytron-permission:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-provider-util=org.wildfly.security:wildfly-elytron-provider-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-realm=org.wildfly.security:wildfly-elytron-realm:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-realm-jdbc=org.wildfly.security:wildfly-elytron-realm-jdbc:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-realm-ldap=org.wildfly.security:wildfly-elytron-realm-ldap:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-realm-token=org.wildfly.security:wildfly-elytron-realm-token:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl=org.wildfly.security:wildfly-elytron-sasl:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-anonymous=org.wildfly.security:wildfly-elytron-sasl-anonymous:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-auth-util=org.wildfly.security:wildfly-elytron-sasl-auth-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-digest=org.wildfly.security:wildfly-elytron-sasl-digest:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-entity=org.wildfly.security:wildfly-elytron-sasl-entity:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-external=org.wildfly.security:wildfly-elytron-sasl-external:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-gs2=org.wildfly.security:wildfly-elytron-sasl-gs2:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-gssapi=org.wildfly.security:wildfly-elytron-sasl-gssapi:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-localuser=org.wildfly.security:wildfly-elytron-sasl-localuser:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-oauth2=org.wildfly.security:wildfly-elytron-sasl-oauth2:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-otp=org.wildfly.security:wildfly-elytron-sasl-otp:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-plain=org.wildfly.security:wildfly-elytron-sasl-plain:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-sasl-scram=org.wildfly.security:wildfly-elytron-sasl-scram:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-security-manager=org.wildfly.security:wildfly-elytron-security-manager:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-security-manager-action=org.wildfly.security:wildfly-elytron-security-manager-action:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-ssl=org.wildfly.security:wildfly-elytron-ssl:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-tool=org.wildfly.security:wildfly-elytron-tool:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-util=org.wildfly.security:wildfly-elytron-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-x500=org.wildfly.security:wildfly-elytron-x500:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-x500-cert=org.wildfly.security:wildfly-elytron-x500-cert:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-x500-cert-acme=org.wildfly.security:wildfly-elytron-x500-cert-acme:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-x500-cert-util=org.wildfly.security:wildfly-elytron-x500-cert-util:1.17.1.Final::jar
org.wildfly.security:wildfly-elytron-x500-principal=org.wildfly.security:wildfly-elytron-x500-principal:1.17.1.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-client-common=org.wildfly.wildfly-http-client:wildfly-http-client-common:1.1.8.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-naming-client=org.wildfly.wildfly-http-client:wildfly-http-naming-client:1.1.8.Final::jar
org.wildfly:wildfly-clustering-common=org.wildfly:wildfly-clustering-common:25.0.0.Final::jar
org.wildfly:wildfly-clustering-service=org.wildfly:wildfly-clustering-service:25.0.0.Final::jar
org.wildfly:wildfly-clustering-web-container=org.wildfly:wildfly-clustering-web-container:25.0.0.Final::jar
org.wildfly:wildfly-ee=org.wildfly:wildfly-ee:25.0.0.Final::jar
org.wildfly:wildfly-naming=org.wildfly:wildfly-naming:25.0.0.Final::jar
org.wildfly:wildfly-naming-client=org.wildfly:wildfly-naming-client:1.0.14.Final::jar
org.wildfly:wildfly-security=org.wildfly:wildfly-security:25.0.0.Final::jar
org.wildfly:wildfly-security-integration=org.wildfly:wildfly-security-integration:25.0.0.Final::jar
org.wildfly:wildfly-security-plugins=org.wildfly:wildfly-security-plugins:25.0.0.Final::jar
org.wildfly:wildfly-servlet-feature-pack-common=org.wildfly:wildfly-servlet-feature-pack-common:25.0.0.Final::pom
org.wildfly:wildfly-servlet-feature-pack-ee-8-api=org.wildfly:wildfly-servlet-feature-pack-ee-8-api:25.0.0.Final::pom
org.wildfly:wildfly-undertow=org.wildfly:wildfly-undertow:25.0.0.Final::jar
org.wildfly:wildfly-web-common=org.wildfly:wildfly-web-common:25.0.0.Final::jar
xalan:serializer=xalan:serializer:2.7.1.jbossorg-5::jar
xalan:xalan=xalan:xalan:2.7.1.jbossorg-5::jar
xerces:xercesImpl=xerces:xercesImpl:2.12.0.SP03::jar
